/* fonts */
@font-face {
 font-family: 'GT Super Display';
 src: url('../fonts/GT-Super-Display-Light.eot') format('eot');
 src: url('../fonts/GT-Super-Display-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/GT-Super-Display-Light.woff') format('woff'),
      url('../fonts/GT-Super-Display-Light.ttf') format('truetype'),
      url('../fonts/GT-Super-Display-Light.otf') format('ttf'),
      url('../fonts/GT-Super-Display-Light.svg#GT-Super-Display-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
 font-family: 'Proxima Nova';
 src: url('../fonts/Proxima-Nova-Regular.eot') format('eot');
 src: url('../fonts/Proxima-Nova-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Proxima-Nova-Regular.woff') format('woff'),
      url('../fonts/Proxima-Nova-Regular.ttf') format('truetype'),
      url('../fonts/Proxima-Nova-Regular.otf') format('ttf'),
      url('../fonts/Proxima-Nova-Regular.svg#Proxima-Nova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
 font-family: 'Proxima Nova';
 src: url('../fonts/Proxima-Nova-Semibold.eot') format('eot');
 src: url('../fonts/Proxima-Nova-Semibold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Proxima-Nova-Semibold.woff') format('woff'),
      url('../fonts/Proxima-Nova-Semibold.ttf') format('truetype'),
      url('../fonts/Proxima-Nova-Semibold.otf') format('ttf'),
      url('../fonts/Proxima-Nova-Semibold.svg#Proxima-Nova-Semibold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Swiss-721';
  src: url('../fonts/Swiss721BT-BoldCondensed.eot') format('eot');
  src: url('../fonts/Swiss721BT-BoldCondensed.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Swiss721BT-BoldCondensed.woff2') format('woff2'),
	url('../fonts/Swiss721BT-BoldCondensed.woff') format('woff'),
	url('../fonts/Swiss721BT-BoldCondensed.ttf') format('truetype'),
	url('../fonts/Swiss721BT-BoldCondensed.svg#Swiss721BT-BoldCondensed') format('svg');
  font-weight: bold;
  font-style: normal;
}

/*@font-face {
  font-family: ':MarriottIcons';
  src: url('../fonts/marriott-icons.eot') format('eot');
  src: url('../fonts/marriott-icons.eot?#iefix') format('embedded-opentype'),
	url('../fonts/marriott-icons.woff2') format('woff2'),
	url('../fonts/marriott-icons.woff') format('woff'),
	url('../fonts/marriott-icons.ttf') format('truetype'),
	url('../fonts/marriott-icons.svg#marriott-icons') format('svg');
  font-weight: bold;
  font-style: normal;
}*/